[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=安装该程序之前，请仔细阅读以下许可协议。
LabelU=要接受上述条款，单击“接受”。|要取消安装，单击“不接受”。同时，如果已经安装此程序，也将卸载。
NextButton=接受
CancelButton=不接受

[DlgText_SendConfirm]
LabelT=为提供打印机相关服务，使产品与服务的开发和销售更好地满足客户需求，提供符合客户要求的方案及服务，您使用的佳能产品相关的如下信息可能会通过互联网发送给佳能 (在中国使用佳能产品时，将发送到具有合法许可证的调查公司)。
LabelU=同意上述事项的，请单击“接受”，开始安装该程序。|单击“不接受”，将停止安装。已经安装的，将卸载。
NextButton=接受
CancelButton=不接受

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=在此操作系统上无法安装该程序。
InstCancelMsg=安装已取消。
InstErrorMsg=由于发生错误，无法安装该程序。
InstSuccessMsg=安装完成。
UninstErrorMsg=安装已取消。|但是，之前已经安装的Canon Laser Printer/Scanner/Fax Extended Survey Program无法卸载。
UninstSuccessMsg=安装已取消。|同时，之前已经安装的Canon Laser Printer/Scanner/Fax Extended Survey Program已卸载。
NoAdminErrorMsg=您不具备执行安装的权限。|请以管理员权限身份再次登录，然后重新尝试安装。

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Simplified_Chinese.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Simplified_Chinese.txt
EULA=%p\License.txt
EULA64=%p\License.txt
